/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "%@-contactpersonen";

/* Item: Available */
"Available" = "Beschikbaar";

/* Item: Away */
"Away" = "Weg";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "Huidig iTunes-nummer";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "Toon %@-contactpersonen";

/* Item header: my status */
"End Screen Sharing" = "Stop schermdeling";

/* Item header: my status */
"My Status:" = "Mijn status:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Geen account geactiveerd";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Niemand is beschikbaar";

/* Item: Offline */
"Offline" = "Offline";

/* Item: open iChat */
"Open iChat\\U2026" = "Open iChat…";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Scherm delen met %@";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Mijn scherm delen";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "Toon %@-contactpersonenlijst…";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Toon contactpersonenlijst…";

